Skip to main content
Skill

列出 Skill 版本

列出技能所有版本

GET
/api/v1/agentstudio/skills/{skill_id}/versions
cURL
curl --request GET \
  --url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/skills/{skill_id}/versions' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
{
  "data": [
    {
      "id": "skill_01JXH5K2",
      "type": "skill",
      "version": "1",
      "file_id": "file_01JXH5K2",
      "created_at": "2026-07-20T10:00:00Z",
      "updated_at": "2026-07-20T10:00:00Z",
      "workspace_id": "ws_xxx",
      "request_id": "req_xxx"
    }
  ],
  "has_more": false,
  "request_id": "req_xxx"
}

Authorizations

string
header
required

DashScope API Key

Path Parameters

string
required

Response

200-application/json
object[]
boolean
Flow Agent API
RAG API
Connector API
框架集成
  • 框架
Assistant API(下线中)
  • 概览